
#include <QApplication>
#include "LogsSorter.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    //CMainWindow w;
    CLogsSorter mProgram;
    mProgram.InitLogsSorter();

    //w.show();


    return a.exec();
}
